<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>header</title>
    <meta charset="UTF-8">
</head>
<body>
<header th:fragment="copy" class="header_container">
    <section class="header_upper_panel_left">
        <nav>
            <ul>
                <li>KLIENCI INDYWIDUALNI</li>
                <li>PRESTIGE</li>
                <li>BANKOWOSĆ PRYWATNA</li>
                <li>BIZNES</li>
                <li>PRZEDSIĘBIORSTWA</li>
            </ul>
        </nav>
    </section>
    <div th:fragment="copy2">
        <section class="header_upper_panel_right">
            <nav>
                <ul>
                    <li>SZUKAJ</li>
                </ul>
            </nav>
        </section>
        <section class="header_lower_panel">
            <a href="/"><img class="bankLogo" src="/img/bank.png" alt="Logo_Banku - Powrót_Do_Strony_Głównej"></a>
            <nav>
                <ol>
                    <li><a>PRODUKTY</a></li>
                    <li><a>BANKOWOŚĆ ELEKTRONICZNA</a></li>
                    <li><a>WSPARCIE</a></li>
                    <li><a href="/contact">KONTAKT</a></li>
                    <li> MOJE KONTO
                        <ul>
                            <li><a href="/logging">Logowanie</a></li>
                            <li><a href="/registration">Rejestracja</a></li>
                        </ul>
                    </li>
                </ol>
            </nav>
        </section>
    </div>
</header>
</body>
</html>